MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002010ATutor- no cat -public2005-07-26 06:592005-08-02 08:25
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0002010: copy FHA login screen
Descriptionlet's use the login screen from FHA

convert to CSS tho
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-07-26 06:59 heidi New Issue
2005-07-26 06:59 heidi Apache Version => 1.3.x
2005-07-26 06:59 heidi PHP Version => 4.3.2
2005-07-27 06:01 heidi Status new => assigned
2005-07-27 06:01 heidi Assigned To => heidi
2005-07-27 11:15 user2 Assigned To heidi => user2
2005-07-27 11:16 user2 Status assigned => resolved
2005-07-27 11:16 user2 Resolution open => fixed
2005-07-27 11:34 user2 Status resolved => assigned
2005-07-27 11:34 user2 Status assigned => resolved
2005-07-27 11:34 user2 Fixed in Version => 1.5.1
2005-08-02 08:25 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker